.inside-header {
    padding: 20px 40px;
}

.menu-desktop li {
    padding: 0 20px;
    line-height: 31px;
}

.icon-down {
    width: 10px;
    margin-left: 5px;
}


.header {
    background: #fff;
    box-shadow: rgba(99, 99, 99, .15) 0 2px 8px 0;
}

.menu-mobile a {
    color: var(--bg-second);
}

.sub-menu {
    top: 37px;
    left: 0;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, .1);
    background: #fff;
    z-index: 9999;
    text-align: left;
    opacity: 1;
    transition-delay: 150ms;
    pointer-events: auto;
    height: auto;
    overflow: visible;
    display: none;
}

.sub-menu li a {
    padding: 10px 20px;
    line-height: 41px;
}

.hover-sub:hover .sub-menu {
    display: block;
}

.sub-menu::before {
    content: "";
    background: transparent;
    height: 10px;
    width: 100px;
    position: absolute;
    top: -10px;
}

.menu-desktop li a:hover {
    color: #1066A7;
}

.search-input {
    display: none;
}

.search-active .menu-desktop {
    display: none;
}

.search-active .search-input {
    display: block;
}

.search-input input {
    width: 500px;
    padding: 10px;
    border: none;
}

.inside-header {
    padding: 20px 0px;
    flex-wrap: wrap;
}

.menu-desktop {
    display: none;
}

.icon-menu-mobile img {
    width: 20px;
    margin-left: 20px;
    cursor: pointer;
}

.icon-menu-mobile {
    background: no-repeat;
    padding: 0;
}

.menu-mobile {
    width: 100%;
    margin-top: 1.5em;
    display: none
}

.menu-mobile li a {
    line-height: 40px;
}

.icon-search-mobile img {
    width: 20px;
    cursor: pointer;
}

.icon-search-mobile {
    background: no-repeat;
    padding: 0;
}

.search-desktop {
    display: none;
}

.input-search-mobile {
    width: 100%;
}

.input-search-mobile input {
    padding: 10px;
    width: 100%;
    border: 2px solid #1066A7;
    border-radius: 5px;
    display: none;
    margin-top: 1.5em;
}

.sub-menu-mobile {
    display: none;
}

.sub-menu-mobile.active {
    display: block;
}

.logo {
    width: 40%;
}

.menu-desktop a {
    color: var(--bg-second);
    font-weight: 600;
    text-transform: uppercase;
}

.show-menu {
    cursor: pointer;
}

.show-menu.active .icon-down {
    transform: rotate(180deg);
}
.dangky_top {
	display: none;
}

@media (min-width: 576px) {
    .search-desktop {
        display: none;
    }

    .input-search-mobile {
        width: 100%;
    }

    .input-search-mobile input {
        padding: 10px;
        width: 100%;
        border: 2px solid #1066A7;
        border-radius: 5px;
        display: none;
        margin-top: 1.5em;
    }

    .sub-menu-mobile {
        display: none;
    }

    .sub-menu-mobile.active {
        display: block;
    }
}

@media (min-width: 768px) {
    .inside-header {
        padding: 20px 0px;
        flex-wrap: wrap;
    }

    .menu-desktop {
        display: none;
    }





}

@media (min-width: 992px) {

    .inside-header {
        flex-direction: column;
    }

    .logo {
        margin-bottom: 1.5em;
        width: auto;
    }

    .menu-desktop {
        display: flex;
    }

    .menu-mobile {
        display: none;

    }

    .icon-menu-mobile {
        display: none;
    }

    .icon-search-mobile {
        display: none;
    }

    .search-desktop {
        display: flex;
    }

    .input-search-mobile {
        display: none;
    }

    .icon-search img {
        width: 20px;
        cursor: pointer;
    }

    .icon-search {
        padding: 0;
        background: no-repeat;
    }

}

@media (min-width: 1200px) {

    .inside-header {
        padding: 10px 0px;
        flex-direction: row;
    }

    .menu-desktop li {
        padding: 0 15px;
        line-height: 30px;
    }

    .icon-down {
        width: 10px;
        margin-left: 5px;
    }

    .icon-search img {
        width: 20px;
        cursor: pointer;
    }

    .header {
        background: url(../images/bg-gioithieu.jpg);
        background-position: center;
        box-shadow: rgba(99, 99, 99, .15) 0 2px 8px 0;
		background: #fff
    }


    .sub-menu {
        top: 37px;
        left: 0;
        box-shadow: 1px 1px 0 rgba(0, 0, 0, .1);
        background: #fff;
        z-index: 9999;
        text-align: left;
        opacity: 1;
        transition-delay: 150ms;
        pointer-events: auto;
        height: auto;
        overflow: visible;
        display: none;
    }

    .sub-menu li a {
        padding: 10px 20px;
        line-height: 41px;
    }

    .hover-sub:hover .sub-menu {
        display: block;
    }

    .sub-menu::before {
        content: "";
        background: transparent;
        height: 10px;
        width: 100px;
        position: absolute;
        top: -10px;
    }

    .menu-desktop li a:hover {
        color: #1066A7;
    }

    .logo {
        margin-bottom: 0;
        width: 200px;
        height: 70px;
    }

}
@media(max-width:767px) {
	.dangky_top {
		display: block;
	}
	.dangky_top .dang_ky_fix {
		width: 140px;
		padding: 5px 10px;
		margin: 10px auto;
	}
	.dangky_top .dang_ky_fix a {
		font-size: 13px;
	}
}
@media(max-width:550px) {
	.inside-header {
		padding: 5px 0px 0 0;
		flex-wrap: wrap;
	}
	.logo {
		width: 35%;
	}
}